> ## Documentation Index
> Fetch the complete documentation index at: https://developer.9squid.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a single webhook subscription



## OpenAPI

````yaml api-reference/openapi.json GET /v1/api/webhooks/{id}
openapi: 3.0.3
info:
  title: 9Squid Platform API Gateway
  description: >-
    Unified entry point for all Originator and Investor workflows on the 9Squid
    securitization platform.
  version: '1.0'
  x-readme:
    id: 9squid-docs
  contact: {}
servers:
  - url: https://api.9squid.com
    description: Production
  - url: https://sandbox.api.9squid.com
    description: Sandbox
security: []
tags:
  - name: Originator - Loans
    description: Loan tape upload and management
  - name: Originator - Pools
    description: Securitization pool management
  - name: Originator - Analytics
    description: ALM / TCT Risk analytics
  - name: Originator - Selection Criteria
    description: Stratification check runs and exceptions
  - name: Deal Room - Documents
    description: Document upload and management
  - name: Investor - Deals
    description: Browse and evaluate securitization deals
  - name: Investor - Portfolio
    description: Portfolio positions, summary and reports
  - name: Investor - Subscriptions & Allocations
    description: Order and allocation management
  - name: Alerts
    description: Notifications and alert management
  - name: Webhooks
    description: Webhook subscription and delivery management
paths:
  /v1/api/webhooks/{id}:
    get:
      tags:
        - Webhooks
      summary: Get a single webhook subscription
      operationId: SubscriptionsController_findOne
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
        - name: include_deliveries
          required: false
          in: query
          schema:
            type: boolean
      responses:
        '200':
          description: Webhook retrieved
        '404':
          description: Webhook not found
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````